@charset "utf-8";
/* CSS Document */

/*About Us styles all go here*/

#aboutus {
	float: right;
	width: 190px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	right: 23px;
	top: 37px;
}
#aboutus h2 {
	font-size: 23px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	color: #000;
	font-weight: normal;
}
#aboutus p {
	width: 180px;
	font-size: 12px;
	line-height: 14px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 17px;
	margin-left: 0px;
	color: #000;
}
#become-button {
	text-align: center;
	width: 180px;
	height: 24px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	right: 12px;
	top: 227px;
}

#become-button h2 a {
	text-decoration: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-shadow:0 1px 0 white;
	color: #666;
}

#become-button h2 a:hover {
	text-shadow:0 1px 0 white;
	color: #2C9DE2;
}
